body{
	 padding: 50px 0;
	 font-size: 13px;
	 font-family: "Dosis";
	 font-style: normal;
	 font-weight: 400;
}

p.weight1{
	 font-family: "Dosis";
	 font-weight: 200;
	 font-style: normal;
	 font-size: 36px;
	 line-height: 30px;
}

p.weight2{
	 font-family: "Dosis";
	 font-weight: 300;
	 font-style: normal;
	 font-size: 36px;
	 line-height: 30px;
}

p.weight3{
	 font-family: "Dosis";
	 font-weight: 400;
	 font-style: normal;
	 font-size: 36px;
	 line-height: 30px;
}

p.weight4{
	 font-family: "Dosis";
	 font-weight: 500;
	 font-style: normal;
	 font-size: 36px;
	 line-height: 30px;
}

p.weight5{
	 font-family: "Dosis";
	 font-weight: 600;
	 font-style: normal;
	 font-size: 36px;
	 line-height: 30px;
}

p.weight6{
	 font-family: "Dosis";
	 font-weight: 700;
	 font-style: normal;
	 font-size: 36px;
	 line-height: 30px;
}

p.weight7{
	 font-family: "Dosis";
	 font-weight: 800;
	 font-style: normal;
	 font-size: 36px;
	 line-height: 30px;
}

article{
	 align:center;
	 margin: 0 auto 4em;
	 max-width: 660px;
	 padding: 0 30px;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 box-sizing: border-box;
}

h1{
	 font-size: 64px;
	 line-height: 73px;
	 margin-bottom: 25px;
}

p{
	 font-size: 17px;
	 line-height: 26px;
	 margin-bottom: 35px;
}

p.weights{
	 letter-spacing: 2px;
	 font-size: 13px;
	 color: rgba(173,173,173,1);
	 margin-bottom: 35px;
	 border-width: 0px 0px 1px 0px;
	 border-style: dotted;
	 margin-top: 45px;
}

p.pullquote{
	 font-size: 17px;
	 line-height: 26px;
	 margin-bottom: 35px;
	 padding-left: 15px;
	 border-width: 0px 0px 0px 3px;
	 border-style: solid;
	 font-weight: 700;
}

p.map{
	 font-weight: 400;
	 font-style: normal;
	 margin-bottom: 0px;
	 text-align: justify;
	 font-size: 27px;
	 line-height: 54px;
	 margin-top: 0px;
}

p.heading{
	 letter-spacing: 2px;
	 font-size: 13px;
	 margin-bottom: 35px;
	 border-width: 0px 0px 1px 0px;
	 border-style: dotted;
	 margin-top: 45px;
	 color: rgba(0,0,0,1);
}

p.intro{
	 margin-bottom: 35px;
	 font-size: 21px;
	 line-height: 28px;
}

p.inverse-big{
	 background-color: rgba(51,51,51,1);
	 color: rgba(255,255,255,1);
	 padding: 30px;
	 margin-bottom: 0px;
}

p.inverse-med{
	 background-color: rgba(51,51,51,1);
	 color: rgba(255,255,255,1);
	 padding: 30px;
	 margin-bottom: 0px;
	 padding-top: 0px;
	 font-size: 15px;
}

p.inverse-small{
	 padding-top: 0px;
	 padding-left: 30px;
	 padding-right: 30px;
	 padding-bottom: 30px;
	 background-color: rgba(51,51,51,1);
	 color: rgba(255,255,255,1);
	 font-size: 13px;
}

p.inverse-heading{
	 background-color: rgba(51,51,51,1);
	 color: rgba(255,255,255,1);
	 padding: 30px;
	 margin-bottom: 0px;
	 padding-bottom: 0px;
	 font-size: 15px;
	 letter-spacing: 2px;
	 margin-top: 50px;
}

